Subject: Summer is coming, time to tone up

From: "Diane Berger" <[email-masked]>
Date: Sat, 29 Jul 2006 20:52:28 -0060

Anatrim -- The newest and most exciting fat loss product available - As 
scen on Oprah
Real testimonials:"I was originally amazed that the first two pills I 
took of Anatrim, almost immediately took my cravings away. Now 4 weeks 
later, 3 belt holes later, I have become an advocate for this awesomely 
powerful, natural supplement!"Rita R., San Diego"I tried Anatrim after 
visiting your website, and I lost a few pounds without doing anything 
else. I was so amazed I decided to start exercising and getting outside 
more and I even starting eating better. Now I don't even look like the 
same man. Friends I haven't seen for more than a year don't even 
recognize me. The change is that dramatic! Thank you... Anatrim really 
works!"Serge Smith, San FranciscoRead more testimonals here!Remove you 
e-mail
http://www.berterman.com/d/
http://www.berterman.com/d/
http://www.berterman.com/d/u.php